# compiled output
/dist
/node_modules

# Logs
logs
*.log
npm-debug.log*
pnpm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*

# OS
.DS_Store

# Tests
/coverage
/.nyc_output

# IDEs and editors
/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode

# env
.env
.docker.env

# database
olip-api-v2.db

# uploads dir
uploads/*
!uploads/.gitkeep

# contents dir
data/static/contents/*
!data/static/contents/.gitkeep
data/static/images/*
!data/static/images/.gitkeep
data/applications/*
!data/applications/.gitkeep
data/integration/*
!data/integration/.gitkeep

olip/